for /l %%x in (17, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 16 %%x 0

for /l %%x in (18, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 17 %%x 0

for /l %%x in (19, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 18 %%x 0

for /l %%x in (20, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 19 %%x 0

for /l %%x in (21, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 20 %%x 0

for /l %%x in (22, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 21 %%x 0

for /l %%x in (23, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 22 %%x 0

for /l %%x in (24, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 23 %%x 0

for /l %%x in (25, 1, 25) do ShapeCorresponder_x64.exe 10 output 0.8 24 %%x 0


for /l %%x in (24, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 25 %%x 0

for /l %%x in (23, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 24 %%x 0

for /l %%x in (22, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 23 %%x 0

for /l %%x in (21, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 22 %%x 0

for /l %%x in (20, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 21 %%x 0

for /l %%x in (19, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 20 %%x 0

for /l %%x in (18, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 19 %%x 0

for /l %%x in (17, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 18 %%x 0

for /l %%x in (16, -1, 16) do ShapeCorresponder_x64.exe 10 output 0.8 17 %%x 0
